#adBanner {min-height:90px;}
html, body { position: relative; }
select:focus{width:100% !important;}


.brdrMod {overflow:visible; }

.snapshot-page .nextBtn {*float:right;}
.snapshot-page .backBtn  {*float:left; *margin-left:300px;}

.topStories .listSummary {display:inline-block;margin: 0 34px 0 0;*float:left;*margin: 0 25px 0 0}
.topStories .listSummary a {color:#000;}

.flexSorts, .staticSorts {display:inline-block;margin:10px 0;*float:left;}
.sortBlock {display:inline-block;*float:left;}
.staticSorts {padding-right:154px;}


.listItems tbody tr {cursor:pointer;}

.splash-page .listItems td.listCol1 {color: #000;}
.splash-page .listItems td.listCol2 a {color: #000;}
.splash-page .listItems td.listCol2 { width: 270px; }
.splash-page .listItems .listCol3 { display: none;}

.splash-page .topStories .listSummary .listSummaryHed {
	font-size: 14px;
	margin: 10px 0 0;
	width: 180px;
}


.faq-page #faqTop p {line-height: 25px;}

#listTitleHeader .moneymag {
  background-color: transparent;
  background-image: url("https://i2.cdn.turner.com/money/.element/img/1.0/logos/mag/money_logo_86x25.gif");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  margin-bottom: 10px;
  width: 111px;
  height: 24px;
  background-position: left top;
  background-size: 70% auto;
}

.splash-page #listTitleHeader .listTitle { margin-bottom: 26px; }

#listTitleHeader .listTitle a span {
    font-size: 14px;
    font-style: oblique;
    color: #999;
    font-weight:normal;
}

.splash-page #listTitleHeader .listTitle p {
    font-size: 14px;
    color: #000;
    line-height: 150%;
    font-weight: normal;
  }

.inlink_chart {
    background: url("https://i2.cdn.turner.com/money/.element/img/5.0/buttons/assorted_icons.gif") no-repeat scroll -200px -158px transparent;
    padding: 0 0 2px 19px;
    position: relative;
    margin-left: 5px;
}
.inlink_chart a {
    font-weight: bold;
}
.snapshot-page .backBtn.disabled, .snapshot-page .nextBtn.disabled  {
	display: none;
}

#smtBottom {
    margin: 5px 32px 0;
}
.brdrMod {
    padding: 32px;
}
.mod-disqus {
    padding: 20px 32px;
}
.disqusSnapHed {
    font-size: 22px;
    margin-bottom: 10px;
    color: #000;
}
.topStories .listSummary {
    display: block;
    float: left;
    height: 180px;
    margin: 0 32px 0 0;
    position: relative;
}
.flexSorts {
    padding-left: 14px;
}
.splash-page #quigo628, .snapshot-page #quigo628 {
    background-color: transparent;
    border: none;
    margin-bottom: 5px;
    width: 686px;
}
.splash-page #quigo628 .the-ad, .snapshot-page #quigo628 .the-ad {
    background-color: #fff;
    border: 1px solid #DDDDDD;
    margin-bottom: 5px;
}
.splash-page #smtBottom, .snapshot-page #smtBottom {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    margin: 5px 0 0;
    padding: 14px 32px;
}

  #splashTop { 
    float: left;
    margin-bottom: 5px;
    border-bottom: 1px solid #e1e1e1;
  }

  #splashList { float: left; }

.byline {
    color: #999999;
    font-size: 11px;
    margin-top: 15px;
    text-transform: uppercase;
}
#mod-river {
    padding: 16px 32px;
}
.shareTools {border-bottom:1px solid #DDD;border-top:1px solid #DDD;}
.socialDoublelikeWrap {
        position:relative;
        display: block;
    }
    
    .snapshot-page .socialDoublelikeWrap #smt_secondary span.fbrec {margin-left:10px;} 
    #share-fb-vote {display:none;position:absolute; background-color:#f4f4f4;padding:8px 10px 8px 95px;top:3px;font-weight:400;font-size:14px;}
    .snapshot-page #share-fb-vote {display:block;}
    .socialDoublelikeWrap #smt_secondary  {position:relative}

.snapshot-page .socialDoublelikeWrap #socialMediaTopToolbar {
	top: 2px;
	right:89px;
}

#doublelike .popbub-body {
		background: none;
		background-color: white;
		width: 276px;
		border: 1px solid #000;
		text-align: center;
	}
	.popbub .close_btn {
	    background: url(https://i.cdn.turner.com/money/.element/img/5.0/buttons/close-button.png) no-repeat;
    width: 21px;
    height: 21px;
    float: right;
    margin:5px 5px;
	    
	}
	.popbub .close_btn:hover {cursor: pointer}
    .popbub .doublelike-header {clear:both;font-size:25px;}
.popbub p {margin-right:15px;}
.popbub .doublelike-header img {position:relative;top:6px;}
.popbub .doublelike-text {font-size:15px;margin-top:10px;padding:0px 0px}
.popbub iframe {width:80px;margin-top:15px;}

#shareBarMain {
	border:1px solid #DDD;
    padding: 16px 0 16px 8px;
    margin-bottom:5px;
    background-color:#FFF;
}

#mod-river ul li.lastItem {
    border-bottom: medium none;
    padding: 12px 0 15px;
}

#magFeatFootnoteBox {border:1px solid #DDD;margin-bottom:5px;padding:20px 28px 20px 28px;background-color:#FFF;
}
.magFeatFootnote {color:#2e2e2e;font-family: 'Lato', Arial, serif;}
#issueDate {color:#2e2e2e;font-weight:bold;font-family: 'Lato', Arial, serif;margin-bottom:5px;}

#magFeatSnapImg .snapSidebox {
    background-color: #F5F5F5;
    color: #666666;
    font-size: 12px;
    margin-bottom: 10px;
    padding: 10px 10px 3px;
    clear: both;
}
#magFeatSnapImg .quoteModule {
    margin-bottom: 8px;
    font-style:italic;
    font-size:16px;
}
#magFeatSnapImg .quoteModule .getQuoteLink {
    float: left;
    width: 150px;
}
#magFeatSnapImg .quoteModule .inlink_chart {
    background-position:  -200px -160px;
}
#magFeatSnapImg {
    margin-left: 5px;
}
#magFeatSnapImg {
    float: right;
    padding-left: 17px;
    width: 340px;
}
#magFeatSnapImg .snapImg {
    margin-bottom: 10px;
    text-align: right;
}

#dataHeader .cnncol1 {font-size:15px;}
#dataHeader.hide .cnncol2  {display:none;}
.snapDataTables .snapDataTbl #dataHeader.hide.snapDataHeadRow {border-bottom:none}

.snapDataTables .snapDataTbl .cnncol1, 
.snapDataTables .snapDataTbl .cnncol2,
.snapDataTables .snapDataTbl .cnncol4 {
	display: inline-block;
}

.snapDataTables .snapDataTbl .cnncol3 { display: none;}

.snapDataTables .snapDataTbl.city-stats .cnncol1{
	width:320px;
} 
.snapDataTables .snapDataTbl.city-stats .cnncol2{
	/* float:none; */
	width:297px;
	text-align: right;
	vertical-align:top;
} 
.snapDataTables .snapDataTbl.industry .cnncol1{
	width:61px;
} 
.snapDataTables .snapDataTbl.industry .cnncol2{
	float:none;
	width:230px;
	text-align: left;
} 
.snapDataTables .snapDataTbl.industry .cnncol3{
	width:160px;
	text-align: right;
} 
.snapDataTables .snapDataTbl.industry .cnncol4,
.snapDataTables .snapDataTbl.city-stats .cnncol3{
	float:right;
	text-align: right;
} 
.snapDataTables .snapDataTbl.industry .snapDataRow .cnncol4,
.snapDataTables .snapDataTbl.city-stats .snapDataRow .cnncol3{
	padding:10px 0;
} 
#noItemsFound {display:none;padding:10px 0px;width:100%; text-align:center;margin-top: 55px;
margin-bottom: 40px;
font-size: 16px;
font-style: italic;
color: #666;
}
.full-list-page #listTitleHeader .listTitle {margin-bottom:0px;}
.full-list-page #listTitleHeader {border-bottom:1px solid #ebebeb;padding-bottom:8px;}

    ul.sort-by {
      border-top:1px solid transparent;
      border-bottom:1px solid #E1E1E1; 
      font-size: 16px;
      height: 60px;
      line-height: 28px;
      color: #000;
    }
    ul.sort-by li {
      float: left;
      color: #000;
      font-weight: normal;
      text-decoration: none;
      display: none; 
    }
    ul.sort-by li.listCol1 {
      width: 110px;
      text-align: left;
      display: inline-block;
    }
	
	ul.list li{
	  height: 65px;
	  border-bottom: 1px solid #e1e1e1;
	  font-size: 17px;
	  clear: both;
	}
	.list li span {
	  display:none;
	  float: left;
	  line-height: 65px;
	}

	ul.list li .listCol1 {
	  font-size: 48px;
	  width: 110px;
	  text-align: left;
	  display: inline-block;
	}
	ul.list li .listCol2 {
	  width: 220px;
	  text-align: left;
	  display: inline-block;
	}
	ul.list li .listCol3 {
	  width: 82px;
	  text-align: right;
	  display: inline-block;
	}
	ul.list li .listCol4 {
	  width: 128px;
	  text-align: right;
	  display: inline-block;
	}

	ul.sort-by li.listCol2 {
	  width: 182px;
	  text-align: left;
	  display: inline-block;
	}
	ul.sort-by li.listCol3 {
	  width: 120px;
	  padding-right: 18px;
	  text-align: right;
	  display: inline-block;
	}
	ul.sort-by li.listCol4 {
	 margin-left: 28px;
	width: 162px;
	  text-align: right;
	  display: inline-block;
	}
	
	.list-pagination {
	  margin: 40px 0 20px;
	  width: 660px;
	  display:none;
	}
	.list-pagination li{
	  display: inline-block;
	  width: 66px;
	}
	.list-pagination li .page{
	
	}
	.list-pagination li a{
	  font-size: 18px;
	  color: #999;
	}
	.list-pagination li a:hover{
	  text-decoration: none;
	}
	.list-pagination li a.active{
	  color: #666;
	}
	ul.list li span.listCol3,
	ul.list li span.listCol4{
		color: #666;
	}
	ul.list li a:hover span {
	    background: none repeat scroll 0 0 #E8E9EB;
	}
	ul.list li a {
	    color: #000;
	}
	ul.sort-by li {
		cursor:pointer;
	}
	
	ul.sort-by li span {
	    display:none;
	    width: 13px;
	    height:8px;
	    margin-left:0;
	}

	ul.sort-by li span.sub-title {
		display: block;
		width: auto;
		height: auto;
		color: #999;
		font-weight: normal;
		font-size: 12px;
		line-height: 100%;
	}
	
	ul.sort-by li.desc{
	    background: url("https://i2.cdn.turner.com/money/.element/img/1.0/sections/mag/fortune/bestcompanies/2013/black-triangle.png") no-repeat scroll right 12px transparent;
	    
	}
	ul.sort-by li.asc {
	    background: url("https://i2.cdn.turner.com/money/.element/img/1.0/sections/mag/fortune/bestcompanies/2013/black-triangle-up.png") no-repeat scroll right 12px transparent;
	    
	}	

	.snapshot-page .snapUniqueData p {
	    margin-top: 0;
	    margin-bottom: 20px;
	}		
	.snapBlurb {margin-top: 20px;}
	.storytimestamp{font-family: Arial, serif; font-size:11px; color:#888888;text-transform:uppercase}
	.snapUniqueData .storytimestamp { display: none;}
	.subscriptionLink {float:left;margin-top:40px;font-style:italic;font-size:14px;width:40%}
	.splash-page #quigo628, 
	.snapshot-page #quigo628,
	.list-page #quigo628 {
	    background: none repeat scroll 0 0 #FFFFFF;
	    border: 1px solid #DDDDDD;
	    margin: 0 0 5px;
	    padding: 14px 32px;
	    width: 620px;
	}
	.splash-page #smtBottom,
	.snapshot-page #smtBottom {
	    background: none repeat scroll 0 0 transparent;
	    border: medium none;
	    margin: 5px 0 0;
	    padding: 14px 0 0;
	}

	#quigo300 {
		margin-bottom: 5px;
	}
	.snapDataTbl.last {margin-bottom:12px;}
	.expand-industry {height:22px;background:url(https://i2.cdn.turner.com/money/.element/img/1.0/sections/mag/moneymag/bplive/2013/expandSprite.jpg) no-repeat;padding-left:31px;}
.expand-industry:hover {background-position: 0px -22px;}
	.toggleBar b, .pull-right {position:relative;top:3px;}
	.expanded .expand-industry {background-position: 0px -44px;}
	.expanded .expand-industry:hover {background-position: 0px -66px;}

	.snapDataTbl.toggle-visibility,
	.expand-industry.pull-left .see-fewer,
	.expanded .expand-industry.pull-left .see-all {
		display:none;
	}
	
	.expanded .expand-industry.pull-left .see-fewer {
		display:inline-block;
	}
	.pull-right{
		float:right;
	}
	.toggleBar {font-size:15px;font-weight: 700;}
	.toggleBar .pull-right { font-size: 13px;}
	.expand-industry, 
	.expand-industry.pull-left{
		float:left;
	}
	.expand-industry, .pull-right {
		cursor:pointer;
		color:#004276;
		margin-top: 10px;
	}
	.snapDataTbl.industry .snapDataRow a {
		display: block;
	}
	.snapDataTbl.industry .snapDataRow a:hover{
		text-decoration: none;
		background: none repeat scroll 0 0 #E8E9EB;
	}
	.snapDataTables .snapDataTbl .industry-data-header {font-size: 16px; font-weight: bold; margin-bottom: 15px;}
	.snapDataTables .snapDataTbl .industry-data-header a {color:#004276;}
	#bestCosNavYr {width:90px;}

	.navSelect .selector span { padding-left: 10px; }
	.splash-page .listItems td.listCol2 a:hover {
	    text-decoration: none;
	}

	#splashList .listColImg { width: 182px; }


	.splash-page #splashList ul {height: 30px;
border-bottom: 1px solid #e1e1e1;float: left; list-style: none; margin: 0; padding: 0;}
	.splash-page #splashList ul li { 
		display: block; 
		float: left;
		color: #666;
		font-weight: bold;
	}
	.splash-page #splashList ul li#rank {
		width: 75px;
	}

	.splash-page #splashList ul li#town {
		padding-left:182px;
		width: 175px;
	}

	.splash-page #splashList ul li#population {
		width: 188px;
		text-align: right;
	}

	.splash-page #splashList tbody tr td.listCol1 {
		width: 75px;
		text-align: left;
	}
	.splash-page .listItems .listCol4 {
	    width: 93px;
	}

	ul.sort-by li.listCol1.asc,
	ul.sort-by li.listCol1.desc {
	    background-position: 40px 12px;
	}
	ul.sort-by li.listCol2.asc,
	ul.sort-by li.listCol2.desc {
	    background-position: 42px 12px;
	}
	ul.sort-by li.listCol3.asc,
	ul.sort-by li.listCol3.desc {
	    width: 102px;
	    padding-right: 18px;
	    margin-right: 18px;
	}
	ul.sort-by li.listCol4.asc,
	ul.sort-by li.listCol4.desc {
	   margin-left: 10px;
		width: 163px;
	   padding-right: 16px;
	   text-align: right;
	}

	ul.list.medfaminc li span.medfaminc-visible,
	ul.list.jobgrowth li span.jobgrowth-visible,
	ul.list.employees li span.employees-visible,
	ul.list.medhomeprice li span.medhomeprice-visible,
	ul.list.readingTestScores li span.readingTestScores-visible,
	ul.list.mathTestScores li span.mathTestScores-visible,
	ul.list.personalCrime li span.personalCrime-visible,
	ul.list.propertyCrime li span.propertyCrime-visible {
		color: #666;
		width: 208px;
	  	text-align: right;
	  	display: inline-block;
	}
	
	.splashImg a {
	    color: #000000;
	    font-size: 26px;
	    font-weight: bold;
	    text-decoration: none;
	    margin: 10px 0 5px;
	    display: block;
	}
	.splashImg a:hover {
	    text-decoration: none;
	}

	.content_box {
	    background: #fff;
		border: 1px solid #DDD;
		margin-bottom: 5px;
		padding: 15px 11px;
		float: left;
		clear: both;
	}

	.splash-page .subscribeMoneyMag a {
    	font-size: 14px;
    	color: #666;
    	float: left;
    	margin: 10px 0;
  	}
  	
/* RIGHT RAIL MODULES */


/* VIDEO MODULE */

#curatedVideos {
    /*float: left;*/
    background: #fff;
    border: 1px solid #DDD;
    margin-bottom: 5px;
    padding: 15px 10px;
  }

  .curatedVideosHeader {
    line-height: 1.2em;
    position: relative;
    height: auto;
    border-color: #ddd;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20.0px;
    font-weight: bold;
    text-decoration: none;
    color: #000000;
    border-width: 0 0 1px 0;
    border-style: solid;
    padding: 0 0 6px 0;
  }

  #curatedVideos ul {
    float: left;
    list-style: none;
    margin: 10px 0 0 0;
  }

  #curatedVideos ul li {
    display: block;
    float: left;
    margin: 0 0 8px 0;
  }

  #curatedVideos ul li.margin-left { margin-left: 8px; }

  #curatedVideos ul li a {
    font-size: 12px;
    color: #000;
    font-family: 'Arial', sans-serif;
    font-weight: bold;
  }
	#curatedVideos p {width:135px;}
  #curatedVideos ul li a img { margin: 0 0 5px 0;}
  
 /* FAN FAVE TOWNS */
.mod-bpl_fanfav  {
	float: left;
	background: #fff;
	border: 1px solid #DDD;
	margin-bottom: 5px;
	padding: 15px 10px;
	}
  	.mod-bpl_fanfav p { margin-bottom: 15px; }
  	.mod-bpl_fanfav table {
    	margin-bottom: 4px;
    	width: 278px;
  	}
  	.mod-bpl_fanfav th {
    	border-bottom: 1px dotted #ddd;
    	font: bold 11px Arial;
    	padding-bottom: 4px;
    	padding-left: 5px;
    	text-align: left;
  	}
  	.mod-bpl_fanfav td { border-bottom: 1px dotted #ddd; padding: 5px 0 5px 5px; }
  .mod-bpl_fanfav .cnncol1 { padding-left: 0; }
  .mod-bpl_fanfav .cnncol2 { text-align: right; }
  
  
  
.fanfav_head {
				background-color: #fff;
				border: 1px solid #e1e1e1;
				border-bottom: none;
				padding: 15px;
			}
			.fanfav_head h2 {
				font-family: 'Lato', Arial, serif;
				font-weight: 700;
				padding-bottom: 10px;
				font-size: 32px;
				color: #000;
				line-height: 1.125em;
			}
			.fanfav_head p {
				font-family: 'Lato', Arial, serif;
				font-size: 14px;
				line-height: 20px;
				margin-bottom: 15px;
			}

			#map_canvas {
				border-right: 1px solid #e1e1e1;
				border-left: 1px solid #e1e1e1;
				background-color: #CCC;
				height: 400px;
			}

			/* table */
			.fanfav_town #cnnmagFeatData {
				background-color: #fff;
				border: 1px solid #e1e1e1;
				border-top: none;
				margin-bottom: 5px;
				padding: 15px 15px 0 15px;
				width: auto;
			}
			#fb_fanfavs {
				width: 100%;
			}
			#fb_fanfavs th {
				font-weight: normal;
				border-bottom: 1px solid #e1e1e1;
				padding-bottom: 5px;
				color: #5e6168;68;
				font-size: 11px;
			}
			#fb_fanfavs .tophalf {
				border-bottom: 5px solid #e1e1e1;
			}
			#fb_fanfavs .tophalf td {
				font-weight: bold;
			}
			#fb_fanfavs .swatch {
				background: url(https://i2.cdn.turner.com/money/.element/img/5.0/misc/swatch-circle-noborder.png) no-repeat;
				display: inline-block;
				float: left;
				width: 20px;
				height: 20px;
				opacity: .75;
				position: relative;
				top: -3px;
				margin-right: 4px;
			}
			#fb_fanfavs .bottomhalf .swatch {
				background: none;
			}
			#fb_fanfavs .cnncol1, #fb_fanfavs .cnncol2, #fb_fanfavs .cnncol3, #fb_fanfavs .cnncol4 {
				text-align: left;
			}
			#fb_fanfavs .cnncol1 a {
				color: #000;
				cursor: pointer;
				text-decoration: none;
			}
			#fb_fanfavs .cnncol2 a, #fb_fanfavs .cnncol4 a {
				cursor: pointer;
				text-decoration: none;
			}
			#fb_fanfavs .cnncol5 {
				text-align: right;
			}
			#fb_fanfavs td {
				padding: 5px 0px 10px 0px;
			}
			#quigo628 {
				margin-left: 0;
			}
			ul.socialMediaToolbar.ie {
				left: 0px;
			}
			ul.socialMediaToolbar {
				left: 0px;
				width: 625px;
			}
			.bvpl_fanfavs .cnnCol_side {
				width: 300px;
			}

			.bvpl_fanfavs .cnnCol_main {
				width: 686px;
			}
			.bvpl_fanfavs #quigo628 {width: 686px;}
			
  .bplive #truliaWidgetHomePage {width: 100%; }
  .bplive #truliaWidgetHomePage form { padding: 0 0 0 0;  float: left;}
  .bplive #truliaWidgetHomePage form #truliaWidgetulmain #truliaWidgettop #findhome {
    line-height: 1.2em;
	position: relative;
	height: auto;
	border-color: #ddd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20.0px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	border-width: 0 0 1px 0;
	border-style: solid;
	padding: 0 0 6px 0;
  }
  .bplive #truliaWidgetHomePage form #findhome a { color: #000; }
  .bplive #truliaWidgetHomePage form #truliaWidgetulmain #truliaWidgettop,
  .snapshot-page #truliaWidget { position: relative; }
  .bplive #truliaWidgetHomePage form #truliaWidgetulmain #truliaWidgettop #poweredby {
  	position: absolute;
  	top:64px;
  	right: 10px;
  }
  .snapshot-page #truliaWidget #poweredby {
  	position: absolute;
  	top:221px;
  	right: 10px;
  }

  .snapshot-page #truliaWidget #truliaShowcase .seeallhomes { padding: 10px 0 10px 0; }
  .snapshot-page #truliaWidget #truliaShowcase .seeallhomes a {
  	font-size: 16px;
  	font-weight: bold;
  	font-family: 'Lato', Arial, sans-serif;
  }

  .bplive #truliaWidgetHomePage #truliaWidgetulmain { width: 100%; }
  .bplive #truliaWidgetHomePage #truliaWidgetsubmain li,
  .snapshot-page #widgetsubmain li { margin-bottom: 5px; }
  .bplive .truliaWidgetsubbody .addrSearchBox { margin: 0; }
  .bplive #truliaWidgetHomePage form #truliaWidgetulmain .nextrow { margin-bottom: 10px; }
  .bplive #truliaWidgetHomePage form input#searchButton { margin-bottom: -5px; }
  
  .snapshot-page #truliaWidget .cnnCarousel .carousel_prop_address,
  .snapshot-page #truliaWidget .cnnCarousel .carousel_for_sale_price {
   display: none;
  }

  .bplive #truliaWidgetHomePage .clear {
  	height: 13px;
  	clear: both; 
  }

  .bplive #truliaWidgetHomePage form #truliaWidgetulmain label,
  .bplive #truliaWidgetHomePage form .truliaWidgetsubhead,
  .snapshot-page #truliaWidget form label {
  		font-weight: bold;
  		font-size: 14px;
  		color: #000;
  		line-height: 2.2em;
  }

  .bplive #truliaWidgetHomePage form .truliaWidgetsubbody input.addrSearchBox,
   .snapshot-page #widgetsubmain .locSearch .widgetsubbody input#search { 
  		width: 180px; 
  		height:22px;
  		border: 1px solid #ccc;
  	}

  .bplive #truliaWidgetHomePage form .truliaWidgetsubbody label { vertical-align: top; }

  .bplive #truliaWidgetHomePage form .truliaWidgetsubbody #min_price,
  .bplive #truliaWidgetHomePage form .truliaWidgetsubbody #max_price,
  .snapshot-page .priceRng .widgetsubbody #min_price,
  .snapshot-page .priceRng .widgetsubbody #max_price { 
  	margin: 0 0 0 0;
  	vertical-align: top;
  	border-radius: 3px;
  	border: 1px solid #ccc;
  	width: 120px;
  }

  .bplive #truliaWidgetHomePage form .truliaWidgetsubbody #min_price,
  .snapshot-page .priceRng .widgetsubbody #min_price { margin-right: 8px; }
  .bplive #truliaWidgetHomePage form .truliaWidgetsubbody #max_price,
  .snapshot-page .priceRng .widgetsubbody #max_price { margin-left: 8px; }

  .bplive #truliaWidgetHomePage form #truliaWidgetulmain .truliaWidgetsubbody label#price-to,
  .snapshot-page #truliaWidget #widgetsubmain .priceRng .widgetsubbody label.to { 
  		line-height: 1.4em; 
  		font-weight: normal;
  }

  .bplive #truliaWidgetHomePage form .truliaWidgetsubbody #type,
  .snapshot-page #truliaWidget .nextrow #trulia_formPropType .widgetsubbody #type {
  	margin: 0 8px 0 0;
  	vertical-align: top;
  	border-radius: 3px;
  	border: 1px solid #ccc;
  	width: 141px;
  }

  .bplive #truliaWidgetHomePage form .truliaWidgetsubbody #searchButton,
  .snapshot-page #truliaWidget form #trulia_formPropType .widgetsubbody  #searchButton {
	width: 119px;
	height: 32px;
	margin: -8px 0 0 0;
  }

   .bplive #truliaWidgetHomePage form #truliaWidgetulmain .nextrow2 { float: left;}

  .bplive #truliaWidgetHomePage form #truliaWidgetulmain .nextrow2 a {
  	display: block;
  	float: left;
  	margin-top: 4px;
  	padding: 0 8px 0 8px;
  	border-right: 1px solid #ccc;
  }

   .bplive #truliaWidgetHomePage form #truliaWidgetulmain .nextrow2 a.first {
  	padding: 0 8px 0 0;
  }

  .bplive #truliaWidgetHomePage form #truliaWidgetulmain .nextrow2 a.no-border {
  	border-right: none;
  }

  .splash-page .seeFullList a { font-weight: bold;}

  .bplive #f500-list { padding-top: 20px; }

  #tableSorts { margin:30px 0 30px 0; }

  span.job-growth-footnote { display: none; }



  #shareBarMain .cnnm_sharebar { height: 70px; }

  body.snapshot-page .cnnm_sharebar #socialMediaHorizontalToolbar {
	display: block;
	float: left;
	height: 70px;
	margin: 0 0 0 0;
	width: 555px;
	font-family: 'Lato',Arial,sans-serif;
	font-weight: 400;
}

  body.snapshot-page .cnnm_sharebar #socialMediaHorizontalToolbar li.email { margin-right: 0; }

	body.snapshot-page .snapNavBtnBin {}
  body.snapshot-page .snapNavBtnBin a:hover { 
  	text-decoration: none;
  	background-color: #385d78;
  }

  body.splash-page #smt_secondary { margin-bottom: 0; }

  body.splash-page .topStories  {
  	float: left;
  	margin-top: 14px;
  }

  .mod-spFeatstories .summaryBlock, .mod-spFeatstories .summaryBlocknoImage {
		border-bottom: 1px solid #f1f1f1;
		margin-bottom: 0;
		padding-bottom: 0;
	}


.mod-spFeatstories .summaryBlock { padding: 6px 0 6px 0;}

.mod-spFeatstories .cnnHeadline {
	font-size: 15px;
	position: relative;
	top: 2px;
}

.mod-spFeatstories .summaryImg { margin-bottom: 0;}

.boxHeading {
	margin-bottom: 0;
}

.snapDataTables .snapDataTbl .snapDataRow sup {
	top: -0.7em;
	font-size: 10px; 
}
